module Foundation.Routes.Definitions
  ( uniworxRoutes
  ) where

import ClassyPrelude.Yesod
import Yesod.Routes.TH.Types (ResourceTree)


uniworxRoutes :: [ResourceTree String]
uniworxRoutes = $(parseRoutesFile "routes")
